## conboy-unstable 0.6.0-alpha10

=== src/tracker/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/tracker/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/conboy
pkglibdir = $(libdir)/conboy
pkgincludedir = $(includedir)/conboy
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = src/tracker
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(trackerlibdir)"
trackerlibLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(trackerlib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libtracker_module_tomboy_notes_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1)
am_libtracker_module_tomboy_notes_la_OBJECTS = tomboy-notes.lo
libtracker_module_tomboy_notes_la_OBJECTS =  \
	$(am_libtracker_module_tomboy_notes_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
DIST_SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.9
ALL_LINGUAS = de fr it pt_BR
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
AWK = gawk
BACKUP_CATEGORY = documents
CATALOGS =  de.gmo fr.gmo it.gmo pt_BR.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations -DMAEMO_VERSION=\"4.1.2\" -DMAEMO_VERSION_MAJOR=4
CPP = gcc -E
CPPFLAGS = 
CURL_CFLAGS =  
CURL_LIBS = -lcurl -ldl -lssl -lcrypto -lz  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = conboy
GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -ldl -lglib-2.0  
GMOFILES =  de.gmo fr.gmo it.gmo pt_BR.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_MIME_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
HILDON_MIME_LIBS = -pthread -lhildonmime -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
JSON_CFLAGS = -I/usr/include/json-glib-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
JSON_LIBS = -ljson-glib-1.0 -lgobject-2.0 -lglib-2.0  
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
MIDGARD_CFLAGS = -pthread -DMGD_HAVE_DBUS -I/usr/include/midgard-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/libgda-3.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
MIDGARD_LIBS = -lmidgard2 -lgobject-2.0 -lglib-2.0  
MKINSTALLDIRS = ./mkinstalldirs
MODEST_CFLAGS = -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
MODEST_LIBS = -lmodest-dbus-client-1.0 -lglib-2.0 -ldbus-1  
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OAUTH_CFLAGS =  
OAUTH_LIBS = -loauth -lm -lcurl -ldl -lssl -lcrypto -lz  
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = conboy
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_LIBS = -lpcre  
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  de.po fr.po it.po pt_BR.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TRACKER_CFLAGS = 
TRACKER_LIBS = 
USE_NLS = yes
VERSION = 4.1.2
WITH_MIDGARD_FALSE = #
WITH_MIDGARD_TRUE = 
XGETTEXT = /scratchbox/tools/bin/xgettext
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel

=== debian/changelog ===
conboy-unstable (1:0.6.0-alpha10) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 13 Oct 2009 17:37:49 +0200

=== debian/control ===
Source: conboy-unstable
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, maemo-version-dev, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev, libmidgard2-dev, libgda3-dev
Standards-Version: 3.6.0

Package: conboy-unstable
Architecture: any
Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libpcre3 (>= 6.7)
Conflicts: conboy
Replaces: conboy
Description: Conboy is a note taking application.
 It is designed to be easy to use - yet powerful. Conboy can
 read and write the Tomboy file format to be compatible with
 Tomboy on Linux, Mac and Windows.
XB-Maemo-Display-Name: Conboy (unstable)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
 SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
 W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
 mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
 XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
 vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
 k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
 zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
 PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
 z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
 tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
 RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
 SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
 Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
 jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
 QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
 pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
 nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
 mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
 W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
 Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
 OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
 Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
 H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
 CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
 Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
 JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
 VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
 nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
 ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
 lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
 +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
 bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
 Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
 vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
 IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
 AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
 /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
 AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
 Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
 lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
 akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
 JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
 nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
 P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
 omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
 iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
 QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
 hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
 zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
 JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
 yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

Package: conboy-midgard
Architecture: any
Depends: conboy-unstable (>= 0.6.0-alpha10), libmidgard2-2009, midgard2-common
XB-Maemo-Display-Name: Conboy Midgard Plugin
Description: Conboy plugin to store notes in Midgard content repository.

## conboy-unstable 0.6.0-alpha11

=== debian/changelog ===
conboy-unstable (1:0.6.0-alpha11) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 13 Oct 2009 17:37:49 +0200

## conboy-unstable 0.6.0-alpha11-2

=== debian/changelog ===
conboy-unstable (1:0.6.0-alpha11-2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 18 Oct 2009 17:37:49 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=4
export DH_OPTIONS

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --with-midgard --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/var/lib/install
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	# See postinst for why we do this.
	( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
      && mv conboy.desktop conboy.inactive                  \
    )
	dh_install --sourcedir=debian/tmp


# Build architecture-independent files here.
binary-indep: DH_OPTIONS=-i
binary-indep:
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: DH_OPTIONS=-a
binary-arch: install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: binary binary-arch binary-indep install clean configure build clean

## conboy-unstable 0.6.1

=== debian/changelog ===
conboy-unstable (1:0.6.1) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 18 Oct 2009 17:37:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: conboy-unstable
 Architecture: any
-Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libpcre3 (>= 6.7)
+Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
 Conflicts: conboy
 Replaces: conboy
 Description: Conboy is a note taking application.
@@ -81,4 +81,64 @@
 Depends: conboy-unstable (>= 0.6.0-alpha10), libmidgard2-2009, midgard2-common
 XB-Maemo-Display-Name: Conboy Midgard Plugin
 Description: Conboy plugin to store notes in Midgard content repository.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm
+ SURBVGiB1ZlpjFXlGcd/z/uec+/MnXtnZRZR9qUoII2KCwiKIAgaacWlNAJF
+ W9vaql9MY6u16Qcb02iatEnbNHUBY2pqY7dUpNZQIwODhbEQlkEQhn2bGWaY
+ mbvMPed9++GeO3Pnzp0BNJXxSZ57znm38/8/23nPPWKt5Yss6lID+KzyhSfg
+ XGoAg8m3rxM3EYsusyKjsPLn1zZ07C80ToZjDqy4LTojpGX97Bk3lI6PVIT+
+ vm1jurUn/sKr73b8OH/ssCOw8rboorDrvvXU1x+PTOiqgb17SR/YzbOJxsQx
+ k5q7dkP31tzxwyoHVi4s/06sJPqX51Y8FZlwOgqNjdDYiP/fJuYl3bDj6m/m
+ zxkWOSAisnpB7MWxYyY9umzZs+HjKYu0NlDd2Ej7qVMc6umhNWFQURvLn3vJ
+ PfD4Egk/vDD21ymTp3337q/9LHy2uIyWaJRtc+dyOJGgKZnkY5uivjidSqXt
+ z/PnX1IPrFpQWuWo2HtXTR49ZenimWHtb6DkeAWHamaQ9n12T51KS/sxdkxT
+ 8YS2615b37k9f41L5oEV88omOsruuPn6qVO/eteisHZcUp3NxNtfQu/fhed5
+ tJaHqZ9KvAX/Ny//s/O+QutcEg+smF86y3FZt3TR7Oj0adMUQKKliXjLHgAS
+ RzeR6Gjn/SPrEymxj675V9ealwdZ63Mvo6sWxB5wXPeVlffMKx49ehxg6DrR
+ SKrjCADNp9Lsadb+wTNnu3zP3LVmw7mNQ633uRJ46PbypyORoqdXP7CouLKq
+ Guv3cO5YA168FWth1+EkO5sTqdYu77ifUvPXvt9+8HxrnpfAlt9LrSniAywT
+ jUE+DXBrYWNDER2d1Tx472IikRh+TyedRzfj93ST9i2N+5N8fDxONJpmwa0J
+ QiFrtVJNos28G5bbU4Otfd4c8F1+V149cdLlX5qFEwoFrVLgKCAK0IhkrzWp
+ pM9vX3wHRzusXn4brhsiHT9D57EtWD9NPGX4z74En5xKc/3NM3hg9QKU0lhj
+ 5FjT21eeam54F7j6UxNQmgUjRo3HpjeS6j4wyKgMWFCI6ICEoqND8etfGiaO
+ nsz8W+Ygokh1NNN1cjtYQ1unz9Z9cQ61pFi6rIw5t57B73oDH4XoCi6bfDun
+ mxum8VNR/MSagviGAt/8qhQZI5HiWB3WOzEkeEFnwEvmePy44oXnDTOvnsmC
+ W29BRBE/s5OuEx+BNRxpSbNpT5zDrSm+9b0RzJ1XhogD4oI4YLrRTohwSS31
+ Y7hjMIxDeuCYsCxSWmVFkmJNYkjwiOo937NHWPuyZdmS+UwYPx5rfbqOb6Wn
+ 8zjWQtOxFHuOJEkanx88cxk1dWFAISgQCewqWNNGWc0kiXedvBd4+6IJKOHu
+ 0so6Md5gOaQymgO+vl545x8u37h/ITU1dRg/SeeRzXjJdnxj+ehAkn0nEpRV
+ OjzxxBWUlDiIqN61MudBPpmzlFVP4syhTfMGwzh0DmjmRMpHYAsSUL3hAhnw
+ Bw8q3lsf4uHliykrrcLvOce5I5sx6TiJHsvWfXH2n0wy/cvFLF9Vg6OdIPFV
+ H4mAgIgC005x2TVYy6hBjTwUfjHURkprGeiBbOj03dyi+OMfDPfd9xWqZ9yB
+ CRdx7nA9Jh2nvdunflecpmNJFt5ZzoMP1eE4bmAAJ4j9jGauM3lgTTeh4iqU
+ Ltb/flXGXhSBLWvlanFLlOOGsf7ZAdOkN3QyJD5sgLJYHaOmzkK0S9HI6YSq
+ JnCizaN+dzcHziRY/Ug1CxZV5iS7k6levcD7kxDRYDooq5tiHcuDF0XAg+Vl
+ VbXWeKcB239KDnBBkUop/vaWzx1LFmF6uvG6W/DjrVA6loa93bQm0jz5o5FM
+ nxHrA4zO8YAe1BuYDipqrhLtyOJCOAfNAREWxSprCiRwYH0kUzFEsf5tw/U3
+ ziZUHMOLt9GT7GLvju18sPkjojH44eOXEysN9RKXvPzJtOVWsj4DWdNBScUk
+ lHZmXCyBK4tLa7F+7itoUOaCUicoWlqEbY3FrGvcwe07jnLlFZbtuw4zdXqY
+ +1dEGTOuEsShOx48t4MCo7WglKC0QiuF1llCWXJBUttOimKjMYaSdb+S8OLH
+ bOq8BLa8LqVYpygUqaCn43QurUAzRHwj/OkNn7OdhmvGpHC9TspHFvH9JRWE
+ Qg7GKE61GLA+Fpt1GFqDo8FxwdGC44DjGBxX4ziKkKv6wgoQUkQrJ1jjN90L
+ vH5eAr7hnmhljcVvF2y6n1skWFIQ9u+DPU0+06cmuWF2iNHjovhG4fsa3+97
+ IPUjni2R2bBBIcpBaQfHcXAdB6VzHo5orGmjZtwt0tX2yRMXRADD0tLKGjF+
+ AetLHyDfg+eeLyZW6iAEFaX3qLForNVYMokqSqMk51y5iNI5CZ21ug6SPcgH
+ /wSVI2dzYNsr12x+SSpveti2ZVEVrEJKM7ukvCav/ufsPINgvmqaJhbLTWhB
+ AlVK0FrhupmQCLkK18mEiHYUWmV2rRIkhfRWtVzw2WMPWqepGTtXmZBa2Q9r
+ Pvg33xRtLCOKojVY73Re70ASA9pzvTXAa3melLwwE9U7NluJspXKmhPUTbxT
+ lHKe3P2mZPf1AwmMSnJdOFIuIh7WdBYGP9RR8tvJac/VfEPkEs6SCiqRKkGp
+ akIlI9FOcd3ZOM9nlx2QA8Zyf2lVHdY7k8PP5t34YmSwOYUMoEFKEBVBVARU
+ JaJr8dIerUc+pHn7a3hevL4oxTODEhBhUbSsEnGuIFS+MrAGiO2faLlP4r66
+ nfNi0/tgyqk8ue3Z/ZRkgIuEMAb8dBwv1Y3X00V321ZOHdpEsusouEVEK8cQ
+ P7PLXPuIjQ9KwFrGHdy5Geym3h2EFfrvJgKDCZJpVxkrKhFsEN9iyYnzILl7
+ 56ogebP94HsprJ9GuRqD0JO2tJ3zONluUQ5UV6UZWVaKNVybC6OQB5JTbroz
+ omgGk8zvzmEacJLMSfa/Acn2ie0d12987m9On3IEpVTWiP3E8y1eGpySy2ju
+ iKhNa2TCrFX2k4IEjKHSjRv8wzsHB58lO8h5oeuLkfy5bqBqRC2hUNhLJeLV
+ QGECAGKi6Iobg3geJmItyh2J9XeLqD6OBQlYvxP/bMPnB+5CpeImlAi+7Sv/
+ hT2gioenB8K1wB7UeT3gnRueHiifiQHwz0NA9DD1QKgKZT8mtyIPIKAU51KJ
+ 06UhBKyf1/tZastnl7TXRsrzHN/Qkm0b6AHhsb0HtvzC+lR+ruguRBRJrXll
+ zmq7O9t0QX+vi4gDFAHFQDjQUI5mS7UTaPCy22+XZgETqA94wTEdaE+gaSAF
+ JIAuIGXtgFDow3ax3wdEevfAehASueDzd7v5JHKBp4JrHzD2AoH9Xz5wBCQL
+ yoUCu+B7Dbcv9Rcr/wNmArLWkmPEkQAAAABJRU5ErkJggg==

## conboy-unstable 0.6.1.1

=== debian/changelog ===
conboy-unstable (1:0.6.1.1) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 10 Nov 2009 18:58:49 +0200

## conboy-unstable 0.6.1.2

=== debian/changelog ===
conboy-unstable (1:0.6.1.2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 10 Nov 2009 18:58:49 +0200

## conboy-unstable 0.6.1.3

=== debian/changelog ===
conboy-unstable (1:0.6.1.3) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 20 Nov 2009 18:26:49 +0200

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,19 @@
 Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
 Conflicts: conboy
 Replaces: conboy
+XB-Maemo-Upgrade-Description: Changes since 0.5.x
+ * New single window user interface
+ * Improved portrait mode
+ * Automatic linking to various urls (web addresses, email addresses, etc.)
+ * Synchronization with Ubuntu One (Beta)
+ * Support for plugins
+ * Many new translations
 Description: Conboy is a note taking application.
  It is designed to be easy to use - yet powerful. Conboy can
  read and write the Tomboy file format to be compatible with
  Tomboy on Linux, Mac and Windows.
 XB-Maemo-Display-Name: Conboy (unstable)
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=conboy
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAnm

## conboy-unstable 0.6.1.4

=== debian/changelog ===
conboy-unstable (1:0.6.1.4) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 30 Nov 2009 15:03:12 +0200

## conboy-unstable 0.6.1.5

=== debian/changelog ===
conboy-unstable (1:0.6.1.5) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 30 Nov 2009 21:39:12 +0200

## conboy-unstable 0.6.1.6

=== debian/changelog ===
conboy-unstable (1:0.6.1.6) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 6 Dec 2009 13:07:12 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, maemo-version-dev, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev, libmidgard2-dev, libgda3-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, maemo-version-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev | maemo-version-dev (<< 4.1), libmidgard2-dev | maemo-version-dev (<< 5.0), libgda3-dev
 Standards-Version: 3.6.0
 
 Package: conboy-unstable

## conboy-unstable 0.6.1.7

=== debian/changelog ===
conboy-unstable (1:0.6.1.7) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 6 Dec 2009 13:07:12 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
 Conflicts: conboy
 Replaces: conboy
-XB-Maemo-Upgrade-Description: Changes since 0.5.x
+XB-Maemo-Upgrade-Description: Changes since 0.5.8
  * New single window user interface
  * Improved portrait mode
+ * Automatic rotation to portrait mode is configurable
  * Automatic linking to various urls (web addresses, email addresses, etc.)
  * Synchronization with Ubuntu One (Beta)
  * Support for plugins

## conboy-unstable 0.6.1.7-2

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 14 Dec 2009 17:07:12 +0200

## conboy-unstable 0.6.1.7-3

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-3) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 15 Dec 2009 14:07:12 +0200

=== debian/rules ===
--- 
+++ 
@@ -61,9 +61,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 	# See postinst for why we do this.
-	( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
-      && mv conboy.desktop conboy.inactive                  \
-    )
+	#( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
+    #  && mv conboy.desktop conboy.inactive                  \
+    #)
 	dh_install --sourcedir=debian/tmp

## conboy-unstable 0.6.1.7-4

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-4) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 15 Dec 2009 20:37:12 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 XB-Maemo-Upgrade-Description: Changes since 0.5.8
  * New single window user interface
  * Improved portrait mode
+ * Fullscreen mode on N900
  * Automatic rotation to portrait mode is configurable
  * Automatic linking to various urls (web addresses, email addresses, etc.)
  * Synchronization with Ubuntu One (Beta)

## conboy-unstable 0.6.1.7-7

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-7) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 20 Dec 2009 20:37:12 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 4.0.0), intltool, maemo-version-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev | maemo-version-dev (<< 4.1), libmidgard2-dev | maemo-version-dev (<< 5.0), libgda3-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, maemo-version-dev, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings, libcurl3-dev, liboauth-dev, libssl-dev, tablet-browser-interface-dev, mce-dev, libpcre3-dev, libhildonmime-dev, libmodest-dbus-client-dev | maemo-version-dev (<< 4.1), libmidgard2-dev | maemo-version-dev (<< 5.0), libgda3-dev, maemo-optify
 Standards-Version: 3.6.0
 
 Package: conboy-unstable

=== debian/rules ===
--- 
+++ 
@@ -60,10 +60,6 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/var/lib/install
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
-	# See postinst for why we do this.
-	#( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
-    #  && mv conboy.desktop conboy.inactive                  \
-    #)
 	dh_install --sourcedir=debian/tmp
 
 
@@ -84,6 +80,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
